@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe/Circe-Regular.eot');
	src: local('Circe'), local('Circe-Regular'),
		url('../fonts/Circe/Circe-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circe/Circe-Regular.woff') format('woff'),
		url('../fonts/Circe/Circe-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe/Circe-Light.eot');
	src: local('Circe Light'), local('Circe-Light'),
		url('../fonts/Circe/Circe-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circe/Circe-Light.woff') format('woff'),
		url('../fonts/Circe/Circe-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe/Circe-Bold.eot');
	src: local('Circe Bold'), local('Circe-Bold'),
		url('../fonts/Circe/Circe-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circe/Circe-Bold.woff') format('woff'),
		url('../fonts/Circe/Circe-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe/Circe-ExtraBold.eot');
	src: local('Circe ExtraBold'), local('Circe-ExtraBold'),
		url('../fonts/Circe/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circe/Circe-ExtraBold.woff') format('woff'),
		url('../fonts/Circe/Circe-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

span#more-item {
    border: 2px solid #de3920;
    padding: 7px 51px;
    display: inline-block;
    border-radius: 0px 15px;
    letter-spacing: 0.1em;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    font-size: 12px;
    text-transform: uppercase;
    color: #de3920;
    font-weight: 600;
    background: #ffffff;
    margin-top: 25px;
    cursor: pointer;
}

.spasibo main#sp-component {
    margin-top: 40px;
}
body,p,h1,h2,h3,h4,a {font-family: 'Circe', Arial, sans-serif !important;}			
@media (min-width: 300px) {
	.cont-info{top: 0px;right: 0;min-width: 320px; position: relative;}
	.tdesc{font-size: 14px;}
.kat-title a{font-size: 22px; line-height: 28px;}
	#sp-foo {text-align:center;}
	.full{background: #fff;
padding: 20px;}
	.ba-forms-lightbox-row i{left: 5px;position: relative;top: -30px;}
	.title{text-align:center;}
	.usrm{justify-content: center;}
	.ba-forms-lightbox-row i{left: 5px;position: relative;top: -30px;}

.breadcrumb{font-size: 70%;}
#sp-header .logo{display:flex;}
#sp-header.header-sticky .logo{display:flex;}
.owl-carousel .owl-prev {left: -10px;}
.owl-carousel .owl-next {right: -10px;}
.men {justify-content: flex-end;}
.iubl {
  position: relative;
  z-index: 20;
  text-align: center;
}
.iubl h4{font-size: 16px; text-align:center;}
.iubl{justify-content: center;}
.uslbl img {
  margin: 0 auto;
}
.shcon{text-align:center;}

.subtitle{line-height: 20px;
padding: 0 20px;
font-size: 14px;}
.fullinf img {
  height: 32px;
}
.full-media img{height:150px; width:auto; }
.full-media{margin-bottom:20px;}
.full-btn{margin-bottom:20px; text-align:center;}
.fu3 {
  align-items: center;
  justify-content: center;
}
.breadcrumb{display: flex;
justify-content: center;}
.dsc{letter-spacing: .9px; line-height: 16px; font-size: 13px;}
.modtitle, .dsc{text-align:center;}
#sp-about{padding-top: 40px;
padding-bottom: 30px;}
#sp-time h3{margin-top:0px;}
.f4{display: flex;
justify-content: center;
align-items: center;}
.shprice{color: #fff;
font-size: 16px;
letter-spacing: .9px;
margin-top: -10px;
margin-bottom: 20px;
line-height: 18px;}
}

@media (min-width: 768px) {
	.fu3 {
  align-items: center;
  justify-content: space-between;
}
	.ba-forms-lightbox-row i{left: 35px;position: relative;top: -30px;}
	.full-media img{height:200px; width:auto}
.ba-forms-lightbox-row i{left: 35px;position: relative;top: -40px;}
.owl-carousel .owl-next {right: -28px;}
.owl-carousel .owl-prev { left: -28px;}
.breadcrumb{font-size: 80%;}
.iubl {
  position: relative;
  z-index: 20;
  text-align: center;
}
.fullinf img {
  height: 45px;
}
.full{background: #fff;
padding: 40px;}
#sp-foo {text-align:center;}
}

@media (min-width: 992px) {
	.shprice{color: #fff;
font-size: 20px;
letter-spacing: .9px;
margin-top: -10px;
margin-bottom: 20px;
line-height: 22px;
  max-width: 1000px;}
 
	.f4{display: flex;
justify-content: flex-start;
align-items: center;
  }
	#sp-foo {text-align:left;}
	#sp-time h3{margin-top:60px;}
	#sp-about{padding-top: 120px;
padding-bottom: 60px;}
	.abimg {
  position: relative;
  left: -70px;
  top: -40px;
  height: 350px;
  overflow: hidden;
  z-index: 2;
}
	.dsc{letter-spacing: .9px; line-height: 20px; font-size: 17px;
margin-bottom: 20px;
margin-top: -10px;}
.modtitle, .dsc{text-align:left;}
	.breadcrumb{display: flex;
justify-content: flex-start;}
	.full-media img{height:250px; width:auto;}
	.usrm{justify-content: flex-start;}
	.subtitle{line-height: auto;
padding: 0px;
font-size: 16px;}
	.shcon{text-align:left;}
#sp-header .logo{display:none;}
#sp-header.header-sticky .logo{display:flex;}
.breadcrumb{font-size: 90%;}
.men {justify-content: center;}
.iubl {
  position: relative;
  z-index: 20;
  text-align: left;
}
.uslbl::after {
  content: "";
  width: 280px;
  height: 380px;
  display: blcok;
  position: absolute;
  right: -95px;
  border-radius: 100%;
  bottom: -25px;
  z-index: 1;
}
.iubl h4{font-size: 16px; text-align:left;}
.iubl{justify-content:flex-start;}
.title{text-align:left;}
.cont-info{top: 80px;right: 6%;min-width: 320px; position: absolute;}
}

@media (min-width: 1200px) { 
.f4{display: flex;
justify-content: center;
align-items: center;}
.full-btn{margin-bottom:0px; text-align:left;}
.full-media{margin-bottom:0px; min-height: 250px;
display: flex;
align-items: center;
justify-content: center;}
.full-media img{height:auto; width:auto;}
.breadcrumb{font-size: 95%;}
.t2 {margin-left: 20px;font-size: 11px;}
.iubl {
  position: relative;
  z-index: 20;
  text-align: left;
}
.uslbl::after {
  content: "";
  width: 250px;
  height: 250px;
  display: blcok;
  position: absolute;
  right: -95px;
  border-radius: 100%;
  bottom: -25px;
  z-index: 1;
}
.iubl h4{font-size: 16px;}
.tdesc{font-size: 12px;}
.kat-title a{font-size: 20px; line-height: 26px;}
.cont-info{top: 80px;right: 8%;min-width: 360px;}
}

@media (min-width: 1400px) { 
.cont-info{top: 80px;right: 10%;min-width: 380px;}
.iubl h4{font-size: 18px;}
.t2 {margin-left: 40px;font-size: 13px;}
.iubl {
  position: relative;
  z-index: 20;
  text-align: left;
}
.uslbl:after {
  content: "";
  width: 270px;
  height: 300px;
  display: blcok;
  position: absolute;
  right: -95px;
  border-radius: 100%;
  bottom: -25px;
  z-index: 1;
}
}
#sp-shapka{background: url(/images/shapka.webp);
min-height: 500px;
background-size: cover;
background-position: center;
display: flex;
align-items: center;}
.top{background: #221a19;
padding: 15px 0;}
.logo-img{height: 60px; width:auto;}
.t2 {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 600;
  align-items: center;
  color: #fff;
}

.t2:before {

    content: "";
    width: 40px;
    height: 2px;
    background: #fff;
    margin-right: 20px;

}
.knopka {
  border: 2px solid #fff;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 0px 30px;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}
.knopka:hover, .knopka:focus, .knopka:active {
  background: #a82f06;
  color: #fff !important;
}
.t3 {
  align-items: center;
  justify-content: flex-end;
}
.t3c0 {
  margin-right: 40px;
}
.t3c1 {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-right: 40px;
}
.tphon {
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0.8px;
  color: #fff;
}
.tmail {
  font-size: 15px;
  color: #fff;
  margin-top: -2px;
  text-align: right;
  display: block;
}
.city {
  color: #fff;
}
.city i {
  color: #fff;
  font-size: 14px;
  margin-right: 10px;
  margin-left: -2px;
}
.napis {
  color: #fff;
  text-decoration: underline dotted;
  line-height: 24px;
}
.napis::before {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  background: #1caf53;
  border-radius: 100%;
  margin-right: 13px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  line-height: 60px;
  margin: 0 2px;
  text-transform: uppercase;
  font-weight: 600 !important;
  border-top: 2px solid transparent;
  position: relative;
  letter-spacing: 0.8px;
  padding: 0 15px;
  font-size: 13px;
}
.bts {
  cursor: pointer;
  background: #b1bfc3;
  width: 40px;
  transition: background .4s ease;
  height: 40px;
  border-radius: 100%;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  margin-left: 30px;
  color:#fff;
}
.bts:hover {
  color: #fff;
  background: #a82f06;
}
#sp-shapka h1{color: #fff;
text-transform: uppercase;
font-weight: 800;}
#sp-shapka h1 span{color: #dd381f;
display: block;}
.subtitle{color: #fff;
max-width: 700px;
}
.martop20{margin-top:20px;}

.knopka2, .pos-links a {
  border: 2px solid #de3920;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 0px 30px;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  background:#de3920;
}
.knopka2:hover, .knopka2:focus, .knopka2:active, .pos-links a:hover, .pos-links a:active, .pos-links a:focus {
  background: #fff;
  color: #de3920 !important;
}
.pat {
position: absolute;
top: -50px;
left: -50px;
opacity: .5;
width: 220px;
}
.shcon {
  position: relative;
  z-index: 9;
}
#hids {
  display: flex;
  position: fixed;
  height: 140px;
  width: 100%;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 99;
}
.sclo {
  position: absolute;
  right: 30px;
  font-size: 24px;
  cursor: pointer;
}
#mod-finder-searchword110 {
  height: 50px;
  width: 250px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #ffffff;
  border-top: 3px solid #a82f06;
}
#sp-main-body {
  padding: 0;
}
.uslbl {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
  background: #f4f4f4;
  position: relative;
  margin: 15px 0px;
    margin-bottom: 15px;
  padding: 40px 10px;
  transition: all .6s ease;
 
  overflow: hidden;
}
.uslbl1:after {
  background: #f0f0f0;
}
.uslbl img {
  position: relative;
  z-index: 22;
  transition: all .8s ease;
  height: 120px;
  width: auto;
}
.uslbl:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.iubl{display: flex;
flex-direction: column;
justify-content: center;}

.iubl h4{color: #52585d;
text-transform: uppercase;

font-weight: 800;
letter-spacing: 1px;}
.uslbl:before {
  content: '';
  display: block;
  width: 4px;
  height: 0px;
  background: #c42b00;
  transition: height .3s;
  position: absolute;
  bottom: 0;
  left: 0;
}
.uslbl:hover:before{height:100%}
.uslbl:hover{box-shadow: 0 0 20px 0 rgba(0,0,0,.15);}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 16px;
  line-height: 1;
  display: inline-block;
  padding: 8px;
  cursor: pointer;
}
.breadcrumb {
  padding: 0;
  background-color: transparent;
  border-radius: 0.25rem;
  margin: 0;
}
.pathway{color: #ee7a6c;}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: .5rem;
  color: #fff;
  content: var(--bs-breadcrumb-divider, "-");
}
.breadcrumb-item.active {
  color: #b1bfc3;
}
.iubl h4 a{
  color: #52585d;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 1px;
}
.usrm{display: flex;
align-items: center;}
.usrm i{margin-left:6px}
h1.title{text-transform: uppercase;
font-weight: 800;
color: #322a2a;}
#yoo-zoo{margin: 30px 0px;}
.description{font-size: 17px;
border: 1px solid #f4f4f4; background: #fff;
padding: 30px;
margin-top: 20px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}
.category .iubl h4{font-size: 15px;}
.mobfone{background: #c42b00;
color: #fff;
width: 40px;
height: 40px;
line-height: 40px;
text-align: center;
border-radius: 100%;}
.catmenu.nav{display:block !important; background: #fff;}
.catmenu img{height: 30px; -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
width: auto; margin-right:8px;}
.catmenu li a{display: flex; color: #535353;
align-items: center; padding: 12px 20px;}
.catmenu li{border-bottom: 1px solid #ececec;}
.catmenu li a span{line-height: 18px;}
.catmenu li.current.active a, .catmenu li:hover a{background: #c42b00;
color: #fff;}
.teaser-item{text-align: center;
border: 1px solid #efefef;
padding: 10px;
background: #fff;
transition: all ease .2s;}
.teaser-item:hover {
  border-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.18);
}
.irow .col-lg-6{padding:0px;}
.irow {padding:0 15px; margin-top: 8px;}
.pos-title a{font-size: 18px;
color: #333;
line-height: 20px;
margin-top: 15px;
min-height: 40px;
display: flex;
align-items: center;
text-align: center;
justify-content: center;}
.pos-description{font-size: 13px;
color: #aaa6a6;}
.pos-links{margin-top:10px;}
.pos-media img{margin:0 auto}
.pos-links a{font-size:11px;}
.full .t3 {
  margin-bottom: 20px;
}
.fullinf img {
  width: auto;
  margin-left: 20px;
}
.fphon {
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0.8px;
  color: #383739;
}
.fmail {
  font-size: 15px;
  color: #52585d;
  margin-top: -2px;
}
.full-media{border: 1px solid #f5f5f5;}

.param{display: flex;
justify-content: space-between;
padding: 5px 0px; align-items: center;
border-bottom: 1px solid #e6e6e6; margin: 10px 0px;
}
.parlabel{white-space: nowrap;font-weight: bold;}
.param span{text-align: right;
font-size: 12px;
color: #878787;}
.cline {
  border: 1px solid #e8edf1;
  border-radius: 3px;
  margin-bottom: 10px;
  padding: 20px;
  display: flex;
  align-items: center;
}
.cline img {
  height: 40px;
  margin-right: 15px;
}
.cline h5 {
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: #525556;
}
.full-media img{margin:0 auto;}
.nomod{margin-bottom:20px;}
.teaser-item:hover .pos-title a{color:#c42b00}
.respons{overflow-x: auto;}
.desc{border: 1px solid #f5f5f5;
padding: 20px;background: #fff;
margin-top: 20px;}
.offer_specification ul {
  display: block; list-style: none outside; padding:0px;
}
.offer_specification li .spec_name {
  float: left;
  font-weight: bold;
}
.offer_specification li {
  display: block;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
padding-top: 10px;
  text-align: right;
  position: relative;
  line-height: 1.2em;
  background: #fff;
  color: #333;
text-transform: capitalize;

}
.specif p{border-bottom: 1px solid #e6e6e6;
font-size: 13px;
color: #9c9c9c;
line-height: 15px;
border-top: 1px solid #e6e6e6;
padding: 10px 0px;
margin-top: 10px;}
.specif table {width:100%; margin-top:10px; margin-bottom:20px;}
.specif table tr{border-bottom: 1px solid #e6e6e6;}
.specif table tr td{padding: 10px 0px;}
.specif table tr td:nth-child(1){font-weight:bold;}
.specif table tr td:nth-child(2){text-align:right; text-align: right;
font-size: 12px;
color: #878787;}
.specif table tr:last-child{display:none;}
.nostrip tr, .nostrip td{vertical-align: middle;
text-align: center; border:1px solid #ccc;}
.nostrip td p{margin-bottom:0px;}
.nostrip > tbody > tr:nth-of-type(2n+1) > * {
  --bs-table-accent-bg: #fff !important;
  color: #333 !important;
}
.full-btn{margin-top: 20px;}
.pagination-bg{display:flex; justify-content: center;
margin-top: 20px; align-items: center;}
.pagination-bg a, .pagination-bg span{background: #f5f5f5;
width: 40px;
height: 40px;
display: block;
border-radius: 100%;
text-align: center;
line-height: 40px;}
.pagination-bg a:hover{background:#a62d05; color:#fff;}
.catblock{background: #fff;
padding: 20px;
margin-top: 10px;
border-right: 4px solid #c42b00;
}
.catblock h3{font-weight: 800;
color: #221a19; }
.catblock p{font-size: 14px;
line-height: 16px;
margin-top: 10px;
color: #808080;}
.poiss{margin: 30px 0px;
border: 1px solid #f1f1f1;
padding: 30px;
background: #f5f5f5;}
.mtitle{text-transform:uppercase; font-weight:800}
.result-title a{text-decoration: underline;}
.ba-forms-lightbox-row{position: absolute;
right: 0px; z-index:999999}
.ba-form-lightbox-layout{z-index:999999 !important;}
.ba-input-label-wrapper{text-transform: uppercase !important;
font-weight: 800 !important;}
.ba-form-acceptance-html p{font-size: 16px !important;}
.ba-form-icons.ba-icon-close:before {
    content: "\f136";
    background: #c42b00;
    color: #fff;
    width: 40px;
    height: 40px;
    display: block;
    line-height: 40px;
    border-radius: 100%;
}
.formshap{display: flex;
align-items: center;}
.formshap h3{font-weight: 800;
text-transform: uppercase;
font-size: 20px;}
.formshap p{font-size: 14px;
line-height: 16px;
color: #696868;}
.formshap img{height: auto;
width: 90px;
padding-right: 10px;}
.ba-form-submit-btn{border-radius: 0 30px !important;}
.ba-form-acceptance-html p{line-height: 16px !important;}
.upload-file-btn{background: #221a19 !important;
padding: 10px 30px !important;}
h2{text-transform: uppercase;
font-weight: 800;
color: #221a19;}
h2 span{color: #a72e05;
font-weight: normal;}
.tlu {
  display: flex;
  align-items: center; 
  margin-bottom:20px;
}
.uslico img {
  height: 50px;
  width: auto;
}
.tlutext {
  margin-left: 20px;
}
.num {
  font-weight: bold;
  color: #d9d9d9;
}
.uslblock h3 {
  font-weight: bold;
  overflow: hidden;
  display: inline-block;
  font-size: 22px;
  position: relative;
  color:#fff;
  margin-bottom: 0px;
}
.uslblock h3:before {
  position: absolute;
  width: 60px;
  left: 0;
  content: '';
  z-index: 0;
  bottom: -2px;
  height: 6px;
  background-color: #dd381f;
  transition: all .3s ease;
}
.uslblock:hover h3:before {
  width: 100%;
}
.uslblock{margin-bottom:40px;}
.uslblock ul {
  list-style: none;
  font-size: 16px;
}
.uslblock ul li {
  position: relative;
  margin: 10px 0;
  transition:all .5s ease;
}
.uslblock ul li:before {
  content: "";
  height: 1px;
  width: 15px;
  position: absolute;
  background: #fff;
  top: 11px;
  left: -25px;
}
.uslblock ul li a{color:#fff;}
.uslblock li:hover {margin-left:15px;}
.uslblock li a:hover{color:#dd381f!important; }
.mtw{color:#fff; margin-bottom:30px;}
.mtw span{color:#dd381f;}
.abblock {
    background: #fff;
    padding: 3rem;
    z-index: 3;
    position: relative;
    border-left: 11px solid #c42b00;
    background-color: #fff;
    box-shadow: 0 0 21px rgba(0,0,0,.2);
}
.abtitle {
    font-weight: 800;
    font-size: 20px;
    color: #c42b00;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.absub {
    color: #444;
    font-size: 16px;
    font-weight: 900;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.abblock p {
    font-size: 15px;
    line-height: 20px;
}
.abknop {
    color: #c42b00;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
}


.abknop i {
  height: 40px;
  border: 1px solid #c42b00;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  color: #c42b00;
  margin-left: 15px;
}
.prov {
  position: absolute;
  bottom: 8px;
  text-transform: uppercase;
  color: #444;
  font-weight: 800;
  font-size: 19px;
}
.prov span {
  font-weight: 300;
}
.row-dig {
  text-align: center;
  margin-top: 30px;
}
.count {
  font-size: 50px;
  font-weight: 800;
  color: #221a19;
  line-height: 58px;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto !important;
  height: 150px;
}
.owl-carousel .owl-prev span, .owl-carousel .owl-next span {
  color: #4A4A4A;
  background: #fff;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  font-size: 17px;
  line-height: 50px;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
.owl-prev, .owl-next {
  position: absolute;
  top: 0;
height: 100%;}
a, button{outline:none;}
#sp-product {
  background: url(/images/prod.webp);
  background-size: cover;
}
.pti{margin-bottom: 10px;}
#sp-time h3 {
  font-weight: 800;
  text-transform: uppercase;
}
#sp-time h3 span {
  color: #c42b00;
  font-weight: normal;
}
.pros {
  display: flex;
  margin: 30px 0;
}
.prosico i {
  height: 45px;
  width: 45px;
  background: #fff;
  border-radius: 100%;
  line-height: 45px;
  text-align: center;
  border: 1px solid #c42b00;
  color: #c42b00;
  margin-right: 15px;
}
.prostext a {
  display: block;
  font-size: 18px;
  color: #444;
  font-weight: bold;
}
.prostext span {
  font-size: 14px;
  font-weight: 300;
  color: #616161;
  line-height: 15px;
  position: relative;
  top: -3px;
}
.ili {
  color: #444;
  font-size: 16px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 800;
}
.prostext a:hover, .prostext a:focus, .prostext a:active {
  color: #c42b00;
}
.ba-form-acceptance-field .ba-field-container, .ba-form-field-item .ba-form-checkbox-wrapper .ba-checkbox-wrapper {
  padding-left: 30px !important;
}
.ba-form-acceptance-field label.ba-form-checkbox > span, .ba-form-field-item .ba-form-checkbox-wrapper label.ba-form-checkbox > span {
  height: 20px !important;
  width: 20px !important;
  top: 3px !important;
}
.ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span::before, .ba-form-field-item .ba-form-checkbox-wrapper input[type="checkbox"]:checked + span::before {
  font: normal normal normal 18px/18px 'balbooa-form-icons' !important;
}
.ba-form-acceptance-html{top: 4px;
position: relative;}
#sp-foo h2 {
  font-weight: 800;
  color: #fff;
  text-transform: uppercase; margin-bottom:30px;
}
#sp-foo h2  span{color:#fe3517; font-weight:400;}
.fsub {
  color: #fff;
  font-size: 22px;
  margin-bottom: 40px;
}
.ft {
 color: #acbfc4;
font-size: 20px;
margin-bottom: 10px;
}
#sp-foo .col-lg-6 p {
  color: #fff;
  font-size: 18px;
}
#sp-foo p a {
  font-size: 20px;
  color: #fff;
}
#sp-foo p i{background: #c42b00;
width: 30px;
height: 30px;
border-radius: 100%;
line-height: 30px;
text-align: center;
font-size: 13px;
color: #fff;
margin-right: 10px;
}
.fuf{font-weight:800;}


.cp{color:#fff; margin-top:30px;}
#sp-foo .knopka{color: #fe3517; border: 2px solid #fe3517;}
.divider.fas{color: #ee796b;
margin-right: 5px;}
.article-full-image {
  min-height: 320px;
  margin-bottom: 0px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-position: center !important;
  width: 100vw;
  transform: translateX(-50%);
  position: relative;
  left: 50%;
  margin-top:-30px;text-align: center;
}
.nadtitle{color: #de3920;
font-weight: 800;
letter-spacing: .9px;
font-size: 20px;}
.description-usl h1{color:#fff;}
.description-usl p{color: #fff;
max-width: 800px;
margin: 0 auto;
text-align: center;
margin-bottom: 20px;
line-height: 18px;}
.sp-megamenu-parent .sp-mega-group > li > a {
 display: block;
text-transform: none;
font-size: 16px;
font-weight: 400;
margin-bottom: 0px;
line-height: 18px;
padding: 8px;

}
.sp-megamenu-parent .sp-mega-group > li > a:hover{color:#a82f06; text-decoration:underline}
.kblock {
  height: 200px;
  position: relative;
  border-top: 3px solid #c32a00;
  overflow: hidden;
  margin-top: 10px;
}

.shtorka {
 position: absolute;
width: 100%;
height: 100%;
background: #221a19;
z-index: 1;
left: 0px;
top: -100%;
transition: top 0.3s;
outline: 2px solid rgba(255,255,255,0.8);
outline-offset: -10px;
padding: 30px;
}
.kat-title {padding-right: 20px;
  position: absolute;
  top: 20px;
  z-index: 3;
  left: 20px;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
}
.kblock:hover .shtorka {
  top: 0;
}

.kat-title a{color: #fff;
text-transform: uppercase;

display: block;
font-weight: 800;
letter-spacing: .9px;}
.kblock:hover .line {
  width: 100px;
}
.line {
  position: absolute;
  left: 0px;
  z-index: 3;
  bottom: 0px;
  border-bottom: solid 3px #fff;
  transition: width 0.4s ease-in-out;
  width: 60px;
}
.tdesc{color: #fff;
position: absolute;
bottom: 20px;
left: 20px; padding-right: 10px;
line-height: 16px;
max-width: 50%;

}

.c-btn a{color: #fff;
border-radius: 0 30px;
border: 1px solid #fff;
position: absolute;
bottom: 20px;
right: 20px;
padding: 6px 25px;}
.c-btn a:hover, .c-btn a:focus, .c-btn a:active{background:#c32a00; color:#fff; border:1px solid #c32a00;}
.itemsss{margin: 30px 0;}
.bane h1{color: #fff;
text-transform: uppercase;
font-weight: 800;
letter-spacing: .9px;}

.uright{background: #fff;
padding: 30px;
border-left: 4px solid #c42b00;
margin: 30px 0;}
.uright img{height: 70px;
width: auto;
margin-bottom: 10px;}
.insltel i{margin-right:6px; color:#221a19;}
.dopop{text-transform: uppercase;
font-size: 14px;
margin-top: 10px; 
font-weight: bold;}
.lawcons{line-height: 18px; margin-bottom:10px;}
.mainfull{margin: 30px 0px; font-size:17px;}
.mainfull h3, .mainfull h2{text-transform:uppercase; font-weight:900}
.mainfull ul{list-style:none;}
.mainfull li{margin-bottom:10px;}
.mainfull li:before {content: "\f192";
font-family: "Font Awesome 5 Free";
display: inline-block;
margin-left: -1.9em;
width: 1.3em;
font-weight: 900;
color: #c42b00;
font-size: 12px;
margin-right: 8px;}
.relbl {
  background: #221a19;
  padding: 40px;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.relh2{color: #c32a00;}
.relbl h4 a{color: #fff;
text-transform: uppercase;
font-size: 18px; line-height: 22px;
display: block;
letter-spacing: .9px;
font-weight: bold;}
.relbl h4 a:hover{color:#fd3517}
.sp-megamenu-parent .sp-mega-group > li > a[aria-current=page] {color:#a82f06}
.accordion-item{position:relative; border-radius:0;}
.accordion-item span{position: absolute;
background: #de3920;
z-index: 9; font-weight: bold;
height: 100%;
color: #fff;
width: 50px;
text-align: center;
padding: 15px;}
.accordion-button{
    border-radius: 0px;
    background: #fff;
    border-bottom: 0px;
    box-shadow: none;
    font-size: 16px;
   text-transform: uppercase;
    color: #494949;
    padding-left: 70px;
}
.accordion-body{padding: 0px;
padding-left: 70px;
padding-right: 15px;
padding-bottom: 15px;}
.accordion-button:not(.collapsed) {
    color: #c42b00;
    background-color: #fff;
    box-shadow: none;
	text-transform: uppercase;
}
.accordion-button:hover{color:#c42b00;}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23c42b00'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}
.aima{margin-top:0px;}
.abody{background: #fff;
padding: 40px;
margin-top: -90px;
z-index: 99;
position: relative;
margin-bottom: 30px;}
.digital-block{background: #ededed;
padding: 30px;
text-align: center;
margin-bottom: 20px;}
.digital-block span{font-size: 50px;
font-weight: 800;
color: #c42b00;
line-height: 50px;
}
.digital-block hr{height: 1px;
background: #fff;
max-width: 60%;
margin: 10px auto;}
.digital-block p{color: #221a19;
text-transform: uppercase;
font-weight: bold;}
.prebl h5{text-transform: uppercase;
font-weight: 800;
font-size: 16px;
letter-spacing: .9px;}
.prerow{padding:0 15px;}
.prerow .col-lg-6{padding:0px;}
.prebl{border: 1px solid #e9e9e9;
padding: 20px; min-height: 248px;
text-align: center;}
.prebl img{margin: 0 auto;}
.prebl p{font-size: 14px;line-height: 18px;}
.ymap-container {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background: url('/images/map.webp') #ffffff no-repeat;
  background-position: center center;
  background-size: cover;

}
 

#map-yandex {
  position: relative;
  z-index: 7;
  width: 100%;
  height: 500px;
  cursor: pointer;
  background-color: transparent;
}
.loader {
  position: absolute;
  z-index: 15;
  top: -100%;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  overflow: hidden;
  color: #000000;
  transition: opacity .7s ease;
  opacity: 0;
  background-color: rgba(0,0,0,.55);
}
 
.loader:after,
.loader:before {
  box-sizing: border-box;
}
 
.loader.is-active {
  top: 0;
  opacity: 1;
}
 
.loader-default:after {
  position: absolute;
  top: calc(50% - 24px);
  left: calc(50% - 24px);
  width: 48px;
  height: 48px;
  content: '';
  animation: rotation 1s linear infinite;
  border: solid 8px #ffffff;
  border-left-color: transparent;
  border-radius: 50%;
}
 
@keyframes rotation {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(359deg);
  }
}
 
@keyframes blink {
  from {
    opacity: .5;
  }
  to {
    opacity: 1;
  }
}
.kontakt{position:relative;}
.cont-info{
z-index: 9;
background: #fff;
padding: 30px;}
.cont-info img{height:60px; width:auto;}
.cont-info i{background: #c42b00;
height: 30px;
width: 30px;
line-height: 30px;
text-align: center;
color: #fff;
border-radius: 100%;
font-size: 13px;
margin-right: 8px;}
.rkont{margin-bottom: 10px;}
